@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #d60025;
        --hr-primary-color: #d60025;
        --hr-secondary-color: #fbc300;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640527/assets/Scooters-NameOnly_Logo-W98nnQ5Y.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Noto Sans", sans-serif;
        --hr-heading-font-family: "Oswald", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: rgb(30, 41, 57);
        --hr-header-dock-color: #d60025;
        --hr-header-dock-content-color: #ffffff;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #1a1a1a;
        --hr-footer-content-color: rgb(153, 161, 175);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
